@font-face {
    font-family: 'Signerica Fat';
    src: url('SignericaFat.woff2') format('woff2'),
        url('SignericaFat.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Signerica';
    src: url('SignericaThin.woff2') format('woff2'),
        url('SignericaThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Signerica';
    src: url('SignericaMedium.woff2') format('woff2'),
        url('SignericaMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

